.signup{
    background-color:beige;
    border-radius: 10px;
    margin-top: 50px;
}
h1{
    margin-top: -70px;
    text-align: center;
    color: #E0443B;
    font-size: 70px;
    margin-left:80px ;
    font-family: 'Sacramento', cursive;
}
label{
    padding-left: 10px;
   
}
input{
    padding: 20px   ;
   
}
.avimg{
  padding: 10px;
}

.finside{
    margin-top: 20px;
}
button{
    
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 20px;
}
.buttu{
    background-color: #E0443B; 
}
.signin{
    margin-left: 50px;
    margin-bottom: 20px;
}